#splash {
  position: fixed;
  z-index: 10000;
  width: 100%;
  height: 100%;
  background: #000;
  text-align: center;
  color: #fff;
}

.fixed-nav-pc .block-left .logo {
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.show-logo .fixed-nav-pc .block-left .logo {
  opacity: 1;
  visibility: visible;
}

#key-box .logo-kv {
  width: 40px;
  margin: 0 auto;
}
#key-box .logo-kv a {
  display: inline-block;
}
#key-box .wrap-logo-kv {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - 63px);
}
#key-box .wrap-h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20vw 0 20vw;
}
#key-box h2 {
  color: #fff;
  white-space: nowrap;
  margin: 0 auto;
  line-height: 2.22em;
}
@media only screen and (min-width: 768px) {
  #key-box .logo-kv {
    width: 80px;
  }
  #key-box .wrap-logo-kv {
    height: 100vh;
  }
  #key-box .wrap-h2 {
    height: 100vh;
    padding: 0;
  }
  #key-box h2 {
    line-height: 80px;
  }
}

#head-key .photo-fixed {
  width: 100%;
  height: 100vh;
  margin: 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  --overlay-opacity: 0;
}
#head-key .photo-fixed::after {
  content: "";
  position: absolute;
  inset: 0;
  background: #171411;
  opacity: var(--overlay-opacity);
  pointer-events: none;
}
#head-key .photo-fixed img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#head-key .wrap-slider-head .slider-head {
  display: flex;
  align-items: center;
}
#head-key .wrap-slider-head .group {
  padding: 20vw 0 20vw;
  margin: 0 2vw;
}
#head-key .wrap-slider-head .item {
  position: relative;
  z-index: 1;
}
#head-key .wrap-slider-head .item .tit {
  font-size: 5.6vw;
  color: #fff;
  font-family: var(--zen);
  font-weight: 900;
  letter-spacing: 0.2em;
  line-height: 2.14em;
  z-index: 5;
}
#head-key .wrap-slider-head .item .tit.txt-vertical {
  white-space: nowrap;
}
#head-key .wrap-slider-head .item .tit2 {
  font-size: 4.4vw;
  color: #fff;
  font-family: var(--zen);
  font-weight: 900;
  letter-spacing: 0.2em;
  line-height: 1.45em;
  margin-bottom: 2vw;
  z-index: 5;
}
#head-key .wrap-slider-head .item .tit2.txt-vertical {
  white-space: nowrap;
}
#head-key .wrap-slider-head .item .txt {
  color: #fff;
  font-size: 3.6vw;
  font-family: var(--gara);
  font-weight: 600;
  line-height: 1.55em;
  letter-spacing: normal;
  z-index: 5;
}
#head-key .wrap-slider-head .item .img {
  width: 110vw;
  position: relative;
  z-index: -1;
}
#head-key .wrap-slider-head .item .wrap-img {
  position: relative;
  z-index: -1;
}
#head-key .wrap-slider-head .item1 {
  padding-top: 17vw;
  margin-bottom: 5vw;
}
#head-key .wrap-slider-head .item1 .tit {
  position: absolute;
  top: 0;
  right: 4vw;
}
#head-key .wrap-slider-head .item1 .img {
  margin-bottom: 2.5vw;
}
#head-key .wrap-slider-head .item2 {
  width: fit-content;
  margin-left: auto;
  margin-right: 5vw;
}
#head-key .wrap-slider-head .item3 {
  width: fit-content;
  margin: 0 auto 20vw;
}
#head-key .wrap-slider-head .item4 {
  padding-left: 5vw;
}
#head-key .wrap-slider-head .item4 .tit {
  position: absolute;
  top: 45vw;
  right: 4vw;
}
#head-key .wrap-slider-head .item4 .txt {
  position: absolute;
  top: -5vw;
  left: 0;
}
#head-key .wrap-slider-head .item5 {
  padding: 0 20vw;
}
#head-key .wrap-slider-head .item5 .tit {
  position: absolute;
  top: 45vw;
  right: 0;
}
#head-key .wrap-slider-head .item5 .txt {
  position: absolute;
  top: -5vw;
  left: 0;
}
#head-key .wrap-slider-head .item5 .img {
  width: 70vw;
  margin: 0 auto;
}
#head-key .wrap-slider-head .item6 {
  padding-left: 10vw;
  margin-bottom: 10vw;
  width: 110vw;
}
#head-key .wrap-slider-head .item6 .wrap-img .slick-slide {
  line-height: 1em;
}
#head-key .wrap-slider-head .item6 .wrap-img .photo {
  width: 110vw;
  height: 70vw;
}
#head-key .wrap-slider-head .item6 .tit {
  position: absolute;
  top: -10vw;
  right: 5vw;
}
#head-key .wrap-slider-head .item6 .txt {
  position: absolute;
  left: 0;
  top: 10vw;
}
#head-key .wrap-slider-head .block-flex {
  position: relative;
  padding-left: 50vw;
}
#head-key .wrap-slider-head .item7 {
  position: absolute;
  margin-right: 20vw;
  top: 22vw;
  left: 0;
  z-index: 2;
}
#head-key .wrap-slider-head .item8 {
  padding-right: 10vw;
  width: 90vw;
}
#head-key .wrap-slider-head .item8 .wrap-img .slick-slide {
  line-height: 1em;
}
#head-key .wrap-slider-head .item8 .wrap-img .photo {
  width: 90vw;
  height: 56.9vw;
}
#head-key .wrap-slider-head .item8 .tit2 {
  position: absolute;
  top: 3vw;
  left: 8vw;
}
#head-key .wrap-slider-head .item8 .txt {
  position: absolute;
  bottom: 10vw;
  right: 0;
}
@media only screen and (min-width: 768px) {
  #head-key .wrap-slider-head .group {
    padding: 100px 0 100px;
    margin: 0 10px;
  }
  #head-key .wrap-slider-head .item {
    margin: 0;
  }
  #head-key .wrap-slider-head .item .tit {
    font-size: 28px;
    line-height: 60px;
  }
  #head-key .wrap-slider-head .item .tit2 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 7px;
  }
  #head-key .wrap-slider-head .item .txt {
    font-size: 18px;
    line-height: 28px;
  }
  #head-key .wrap-slider-head .item .img {
    width: 550px;
  }
  #head-key .wrap-slider-head .group1 {
    width: 550px;
  }
  #head-key .wrap-slider-head .item1 {
    padding-top: 88px;
    margin-bottom: 68px;
  }
  #head-key .wrap-slider-head .item1 .tit {
    top: 0;
    right: 15px;
  }
  #head-key .wrap-slider-head .item1 .img {
    margin-bottom: 11px;
  }
  #head-key .wrap-slider-head .item2 {
    margin-right: 40px;
    margin-left: auto;
  }
  #head-key .wrap-slider-head .group2 {
    width: 587px;
  }
  #head-key .wrap-slider-head .item3 {
    margin: 0 auto 112px;
  }
  #head-key .wrap-slider-head .item4 {
    padding-left: 37px;
  }
  #head-key .wrap-slider-head .item4 .tit {
    top: 170px;
    right: 15px;
  }
  #head-key .wrap-slider-head .item4 .txt {
    top: -30px;
    left: 0;
  }
  #head-key .wrap-slider-head .group3 {
    width: 580px;
  }
  #head-key .wrap-slider-head .item5 {
    padding: 0 144px 0 86px;
  }
  #head-key .wrap-slider-head .item5 .tit {
    top: 213px;
    right: -9px;
  }
  #head-key .wrap-slider-head .item5 .txt {
    top: -28px;
  }
  #head-key .wrap-slider-head .item5 .img {
    width: 350px;
    margin: 0;
  }
  #head-key .wrap-slider-head .group4 {
    width: 854px;
  }
  #head-key .wrap-slider-head .item6 {
    padding-left: 54px;
    margin-bottom: 69px;
    width: 604px;
    box-sizing: border-box;
  }
  #head-key .wrap-slider-head .item6 .wrap-img .photo {
    width: 550px;
    height: 350px;
  }
  #head-key .wrap-slider-head .item6 .tit {
    top: -49px;
    right: 14px;
  }
  #head-key .wrap-slider-head .item6 .txt {
    top: 42px;
  }
  #head-key .wrap-slider-head .block-flex {
    padding-left: 355px;
  }
  #head-key .wrap-slider-head .item7 {
    margin-right: 0;
    top: 105px;
    left: 0;
  }
  #head-key .wrap-slider-head .item8 {
    padding-right: 50px;
    width: 500px;
    box-sizing: border-box;
  }
  #head-key .wrap-slider-head .item8 .wrap-img .photo {
    width: 450px;
    height: 285px;
  }
  #head-key .wrap-slider-head .item8 .tit2 {
    top: 27px;
    left: 37px;
  }
  #head-key .wrap-slider-head .item8 .txt {
    bottom: 10px;
    right: 0;
  }
}

section.nav-main {
  background: url(../img/shared/main_bg.jpg) repeat;
}

#sec1 {
  position: relative;
  z-index: 1;
}
#sec1 .wrap-info-sec {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  position: relative;
}
#sec1 .wrap-info-sec .tit-sp {
  position: absolute;
  left: 5vw;
  right: 5vw;
  top: 5vw;
  opacity: 0.5;
  color: #fff;
  font-size: 2.9vw;
  line-height: 2.4545454545;
  font-weight: 500;
  text-align: center;
}
#sec1 .wrap-info-sec .logo-sec1 {
  width: 40px;
}
#sec1 .wrap-info-sec .logo-sec1 a {
  display: inline-block;
}
#sec1 .wrap-slider .slick-slide,
#sec1 .wrap-slider .slick-list,
#sec1 .wrap-slider .slick-track {
  line-height: 1em;
}
#sec1 .wrap-slider .photo {
  width: 100%;
  height: 100vh;
}
#sec1 .desc {
  padding-bottom: 60vw;
}
#sec1 .desc h2 {
  color: #fff;
  margin: -70vh auto 30vw;
}
#sec1 .desc .txt {
  color: #fff;
  letter-spacing: 0.1em;
}
#sec1 .desc .txt1 {
  margin-right: 12vw;
  margin-bottom: 20vw;
}
#sec1 .desc .txt2 {
  margin-left: 12vw;
}
@media only screen and (min-width: 768px) {
  #sec1 .wrap-info-sec {
    display: none;
  }
  #sec1 .desc {
    padding-top: 100vh;
    padding-bottom: 400px;
  }
  #sec1 .desc h2 {
    margin: 0 0 -120px 87px;
  }
  #sec1 .desc h2 .small {
    letter-spacing: 0.18em;
  }
  #sec1 .desc .txt1 {
    width: fit-content;
    margin-left: auto;
    margin-right: 0;
    margin-bottom: 137px;
  }
  #sec1 .desc .txt2 {
    margin-left: 0;
  }
}

#sec2 {
  padding: 10vw 0 10vw;
}
#sec2 h2 {
  margin-bottom: 8vw;
}
#sec2 .row1 {
  margin-bottom: 8vw;
  position: relative;
  z-index: 2;
}
#sec2 .row1 .deco1 {
  position: absolute;
  width: 70vw;
  top: 30vw;
  right: -15vw;
  z-index: -1;
}
#sec2 .row1 .img1-pc {
  display: none;
}
#sec2 .row1 .img1-sp {
  width: 61.6vw;
  margin-left: calc(50% - 50vw);
  margin-bottom: 8vw;
}
#sec2 .row1 .txt {
  margin-bottom: 14vw;
}
#sec2 .row1 .img2 {
  width: 66.7vw;
  margin-right: calc(50% - 50vw);
  margin-left: auto;
}
#sec2 .row1 .img2 img {
  object-position: center top;
}
#sec2 .row2 {
  margin-bottom: 8vw;
  position: relative;
  z-index: 1;
}
#sec2 .row2 .deco2 {
  position: absolute;
  width: 80.4vw;
  top: -43vw;
  left: -69px;
  z-index: -1;
}
#sec2 .row2 .group-txt {
  margin-bottom: 10vw;
}
#sec2 .row2 .group-txt .txt {
  margin-bottom: 30px;
}
#sec2 .row2 .group-txt .txt:last-child {
  margin-bottom: 0;
}
#sec2 .row2 .img {
  width: 60vw;
  margin-left: calc(50% - 50vw);
}
#sec2 .row3 {
  position: relative;
  z-index: 2;
}
#sec2 .row3 .img-pc {
  display: none;
}
#sec2 .row3 .img-sp {
  width: 93.5vw;
  margin-left: auto;
  margin-right: calc(50% - 50vw);
  margin-bottom: 6vw;
}
#sec2 .row3 .txt {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #sec2 {
    padding: 100px 0 100px;
  }
  #sec2 .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    margin: 0 auto;
  }
  #sec2 h2 {
    padding-top: 98px;
    margin: 0 auto 39px;
    text-align: left;
  }
  #sec2 .row1 {
    margin-bottom: 84px;
  }
  #sec2 .row1 .deco1 {
    width: 502px;
    top: 4px;
    right: calc(50% + 25px);
  }
  #sec2 .row1 .img1-pc {
    display: block;
    position: absolute;
    top: -340px;
    left: calc(50% - 50vw);
    height: 500px;
    right: calc(50% + 350px);
  }
  #sec2 .row1 .img1-sp {
    display: none;
  }
  #sec2 .row1 .txt {
    width: 360px;
    height: 360px;
    margin: 0 auto;
  }
  #sec2 .row1 .img2 {
    width: auto;
    margin-right: 0;
    position: absolute;
    top: 13px;
    right: calc(50% - 50vw);
    left: calc(50% + 350px);
    height: 400px;
  }
  #sec2 .row1 .img2 img {
    object-position: center top;
  }
  #sec2 .row2 {
    margin-bottom: 100px;
  }
  #sec2 .row2 .deco2 {
    width: 633px;
    top: unset;
    bottom: -145px;
    right: calc(50% - 750px);
    left: unset;
  }
  #sec2 .row2 .group-txt {
    margin-left: -11px;
    margin-bottom: 100px;
  }
  #sec2 .row2 .group-txt .txt {
    width: 540px;
    height: 306px;
    margin-bottom: 37px;
  }
  #sec2 .row2 .group-txt .txt:last-child {
    width: 468px;
    height: 324px;
    margin-bottom: 0;
    margin-left: 72px;
  }
  #sec2 .row2 .img {
    width: auto;
    margin: 0;
    position: absolute;
    bottom: 158px;
    right: 199px;
  }
  #sec2 .row3 {
    display: flex;
    gap: 84px;
  }
  #sec2 .row3 .img-pc {
    display: block;
  }
  #sec2 .row3 .img-sp {
    display: none;
  }
  #sec2 .row3 .txt {
    margin-top: 90px;
    text-align: left;
    width: 180px;
    height: 361px;
  }
}

#sec3 {
  padding: 20vw 0 20vw;
}
#sec3 h2 {
  margin-bottom: 8vw;
}
#sec3 .set {
  margin-bottom: 12vw;
}
#sec3 .set:last-child {
  margin-bottom: 0;
}
#sec3 .set .bg {
  display: none;
}
#sec3 .set .group-txt h3 {
  font-size: 8.5vw;
  font-family: var(--zen);
  font-weight: 900;
  margin: 0 auto 8vw;
  white-space: nowrap;
  color: #222;
  letter-spacing: 0.1em;
  line-height: 1.4em;
}
#sec3 .set .group-txt h3 .line {
  display: inline-block;
  padding: 3vw 2vw;
  position: relative;
  border-left: 1px solid #222;
  border-right: 1px solid #222;
  z-index: 1;
}
#sec3 .set .group-txt h3 .line::before, #sec3 .set .group-txt h3 .line::after {
  content: "";
  position: absolute;
  background: #222;
  top: 2.5vw;
  bottom: 2.5vw;
  width: 1px;
}
#sec3 .set .group-txt h3 .line::before {
  left: -4px;
}
#sec3 .set .group-txt h3 .line::after {
  right: -4px;
}
#sec3 .set .group-txt .photo {
  margin-bottom: 6vw;
}
#sec3 .set .group-txt .txt {
  box-sizing: border-box;
  padding: 0 5%;
}
@media only screen and (min-width: 768px) {
  #sec3 {
    padding: 98px 0 0;
  }
  #sec3 h2 {
    margin-bottom: 76px;
  }
  #sec3 .group-sticky {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }
  #sec3 .set {
    margin-bottom: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    transition: all 0.5s;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    will-change: transform, opacity, filter;
    transition: filter 0.5s ease;
  }
  #sec3 .set.is-blur {
    filter: blur(1rem);
  }
  #sec3 .set:last-child {
    position: relative;
  }
  #sec3 .set .bg {
    display: block;
    position: absolute;
    inset: 0;
    z-index: -1;
  }
  #sec3 .set .group-txt {
    width: 350px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 50px;
    z-index: 2;
  }
  #sec3 .set .group-txt h3 {
    font-size: 40px;
    color: #fff;
    margin: 0 auto 66px;
  }
  #sec3 .set .group-txt h3 .line {
    padding: 15px 10px;
    border-color: #fff;
  }
  #sec3 .set .group-txt h3 .line::before, #sec3 .set .group-txt h3 .line::after {
    background: #fff;
    top: 20px;
    bottom: 20px;
  }
  #sec3 .set .group-txt h3 .line::before {
    left: -4px;
  }
  #sec3 .set .group-txt h3 .line::after {
    right: -4px;
  }
  #sec3 .set .group-txt .photo {
    display: none;
  }
  #sec3 .set .group-txt .txt {
    color: #fff;
    letter-spacing: 0.1em;
    padding: 0;
  }
}

#bnr1 .list {
  padding: 0 2vw;
  display: flex;
  flex-direction: column;
  gap: 2vw;
}
#bnr1 .list .item {
  height: 80vw;
}
#bnr1 .list .item .link {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
#bnr1 .list .item .link::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  background: #000;
  opacity: 0;
  visibility: hidden;
}
#bnr1 .list .item .link .img {
  position: absolute;
  inset: 0;
  z-index: -2;
}
#bnr1 .list .item .link .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#bnr1 .list .item .link .tit {
  font-size: 6.4vw;
  color: #fff;
  letter-spacing: 0.2em;
  font-weight: bold;
  text-align: center;
  line-height: 1.4em;
  margin-bottom: 4vw;
}
#bnr1 .list .item .link .group .txt {
  color: #fff;
  text-align: center;
  margin-bottom: 8vw;
}
@media only screen and (min-width: 768px) {
  #bnr1 .list {
    padding: 8px 5px;
    display: flex;
    flex-direction: row;
    gap: 5px;
  }
  #bnr1 .list .item {
    width: 33.3333333333%;
    height: 600px;
    overflow: hidden;
  }
  #bnr1 .list .item:hover .link {
    padding-top: 93px;
  }
  #bnr1 .list .item:hover .link .group {
    padding-top: 30px;
    display: block;
    opacity: 1;
    visibility: visible;
  }
  #bnr1 .list .item:hover .link::before {
    opacity: 0.65;
    visibility: visible;
  }
  #bnr1 .list .item .link {
    padding-top: 0;
    box-sizing: border-box;
    transition: all 0.3s ease;
  }
  #bnr1 .list .item .link::before {
    transition: all 0.3s ease;
  }
  #bnr1 .list .item .link .img img {
    opacity: 1 !important;
  }
  #bnr1 .list .item .link .tit {
    font-size: 30px;
    margin-bottom: 0;
    transition: all 0.3s ease;
  }
  #bnr1 .list .item .link .group {
    display: none;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }
  #bnr1 .list .item .link .group .txt {
    margin-bottom: 44px;
    letter-spacing: 0.1em;
  }
  #bnr1 .list .item .link .group .btn-all .fk {
    width: 225px;
    height: 45px;
    font-size: 14px;
  }
}

#sec4 {
  padding: 20vw 0 20vw;
}
#sec4 h2 {
  font-family: var(--serif);
  font-weight: 600;
  color: #222;
  letter-spacing: 0.12em;
  margin-bottom: 8vw;
}
#sec4 .list {
  margin: 0 calc(50% - 50vw) 8vw;
  display: flex;
  gap: 1.5vw;
}
#sec4 .list .item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 33.3333333333%;
  height: 30vw;
  position: relative;
  z-index: 1;
  cursor: pointer;
}
#sec4 .list .item .img {
  position: absolute;
  z-index: -1;
  inset: 0;
}
#sec4 .list .item .img::before {
  content: "";
  position: absolute;
  background: #000;
  opacity: 0.6;
  inset: 0;
  z-index: 1;
}
#sec4 .list .item .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#sec4 .list .item .tit {
  line-height: 1.5909090909;
  text-align: center;
  font-size: 2.9vw;
  font-family: var(--serif);
  font-weight: 600;
  letter-spacing: 0.1em;
  color: #fff;
}
#sec4 .wrap-row {
  margin: 0 calc(50% - 50vw) 8vw;
}
#sec4 .wrap-row .row {
  display: none;
}
#sec4 .wrap-row .row.active {
  display: block;
}
#sec4 .wrap-row .row .img {
  height: 94.5vw;
  margin-bottom: 6vw;
}
#sec4 .wrap-row .row .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#sec4 .wrap-row .row .desc {
  box-sizing: border-box;
  padding: 0 5%;
}
#sec4 .wrap-row .row .desc h3 {
  font-size: 5.3vw;
  font-family: var(--serif);
  font-weight: 600;
  text-align: center;
  color: #222;
  letter-spacing: 0.12em;
  margin-bottom: 6vw;
}
#sec4 .wrap-row .row .desc .txt {
  color: #222;
}
#sec4 .btn-all a {
  font-family: var(--serif);
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  #sec4 .list .item .btn-all {
    pointer-events: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    margin: 0 auto;
    width: 30px;
    height: 30px;
    text-decoration: none;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #ededed;
    border-radius: 100%;
  }
  #sec4 .list .item .btn-all::before {
    content: "";
    position: absolute;
    background: url(../img/shared/icon_arrow_down.png) no-repeat;
    background-size: contain;
    background-position: center;
    aspect-ratio: 14/12;
    width: 7px;
    height: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  #sec4 .list .item .btn-all .fk {
    display: none;
  }
  #sec4 .list .item.active .btn-all {
    background: #a18668;
  }
}
@media only screen and (min-width: 768px) {
  #sec4 {
    padding: 204px 0 127px;
  }
  #sec4 h2 {
    font-size: 30px;
    margin-bottom: 75px;
    padding-top: 87px;
  }
  #sec4 .list {
    margin: 0 -112px 57px;
    gap: 10px;
  }
  #sec4 .list .item {
    height: 300px;
    flex-direction: column;
    padding-top: 60px;
    box-sizing: border-box;
  }
  #sec4 .list .item:hover .img::before {
    opacity: 0.6;
    visibility: visible;
  }
  #sec4 .list .item.active .img::before {
    opacity: 0.6;
    visibility: visible;
  }
  #sec4 .list .item.active .btn-all {
    opacity: 0;
    visibility: hidden;
  }
  #sec4 .list .item .img::before {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }
  #sec4 .list .item .tit {
    font-size: 18px;
    line-height: 35px;
    margin-bottom: 22px;
  }
  #sec4 .list .item .btn-all {
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease;
  }
  #sec4 .wrap-row {
    margin: 0 calc(50% - 50vw) 82px;
  }
  #sec4 .wrap-row .flex-row {
    display: flex;
    flex-direction: row-reverse;
    gap: 50px;
  }
  #sec4 .wrap-row .row {
    display: none;
  }
  #sec4 .wrap-row .row.active {
    display: block;
  }
  #sec4 .wrap-row .row .img {
    width: calc(50% + 50px);
    height: 709px;
    margin-bottom: 0;
  }
  #sec4 .wrap-row .row .desc {
    flex-shrink: 0;
    width: 500px;
    padding: 0;
    margin-top: 43px;
  }
  #sec4 .wrap-row .row .desc h3 {
    font-size: 26px;
    line-height: 40px;
    text-align: left;
    margin-bottom: 54px;
    letter-spacing: 0.15em;
  }
  #sec4 .wrap-row .row .desc .txt {
    letter-spacing: 0.1em;
  }
  #sec4 .btn-all a {
    font-size: 18px;
    width: 380px;
    height: 60px;
    border-radius: 30px;
    padding-bottom: 5px;
    padding-right: 15px;
  }
  #sec4 .btn-all a::before {
    right: 110px;
  }
}

#sec5 {
  padding: 30vw 0 0;
  position: relative;
}
#sec5::before {
  content: "";
  position: absolute;
  background: url(../img/shared/icon_logo.png) no-repeat;
  background-size: contain;
  background-position: center;
  aspect-ratio: 1/1;
  width: 9.6vw;
  height: auto;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
}
#sec5 .row {
  margin-bottom: 10vw;
}
#sec5 .row .img {
  margin: 0 calc(50% - 50vw) 6vw;
  height: 73.3vw;
}
#sec5 .row .desc h2 {
  text-align: center;
  margin-bottom: 6vw;
}
#sec5 ul .photo1 {
  margin-left: auto;
  margin-right: calc(50% - 50vw);
  width: 80vw;
  margin-bottom: 8vw;
}
#sec5 ul .photo2 {
  width: 50.7vw;
  margin-left: 6vw;
}
@media only screen and (min-width: 768px) {
  #sec5 {
    padding: 183px 0 0;
  }
  #sec5::before {
    width: 45px;
  }
  #sec5 .row {
    margin-bottom: 0;
    min-height: 550px;
  }
  #sec5 .row .img {
    margin: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: calc(50% - 50vw);
    right: calc(50% - 49px);
  }
  #sec5 .row .desc {
    width: 375px;
    margin-left: auto;
    padding-top: 100px;
  }
  #sec5 .row .desc h2 {
    text-align: left;
    margin-bottom: 47px;
  }
  #sec5 .row .desc h2 .small {
    letter-spacing: 0.17em;
  }
  #sec5 .row .desc .txt {
    letter-spacing: 0.1em;
  }
  #sec5 .wrap2 {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    margin: 0 auto;
  }
  #sec5 ul {
    display: flex;
    flex-direction: row-reverse;
    gap: 199px;
  }
  #sec5 ul .photo1 {
    margin-left: 0;
    margin-right: -70px;
    width: 500px;
    margin-bottom: 0;
  }
  #sec5 ul .photo2 {
    margin-top: 175px;
    width: 300px;
    margin-left: 0;
  }
}

#bnr2 {
  padding: 20vw 0 20vw;
}
#bnr2 .box .link .img {
  height: 60vw;
  margin: 0 calc(50% - 50vw) 8vw;
}
#bnr2 .box .link .desc {
  margin-bottom: 6vw;
}
#bnr2 .box .link .desc h2 {
  text-align: center;
  margin-bottom: 6vw;
}
@media only screen and (min-width: 768px) {
  #bnr2 {
    padding: 116px 0 130px;
  }
  #bnr2 .box {
    max-width: 1000px;
    width: 100%;
    height: 450px;
    margin: 0 auto;
  }
  #bnr2 .box .link {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
  }
  #bnr2 .box .link .img {
    height: 100%;
    inset: 0;
    position: absolute;
    z-index: -1;
    margin: 0;
  }
  #bnr2 .box .link .desc {
    width: 405px;
    position: absolute;
    top: 63px;
    left: 62px;
    z-index: 2;
    margin-bottom: 0;
  }
  #bnr2 .box .link .desc h2 {
    color: #fff;
    text-align: left;
    margin-bottom: 24px;
  }
  #bnr2 .box .link .desc h2 .small {
    letter-spacing: 0.15em;
  }
  #bnr2 .box .link .desc .txt {
    color: #fff;
    letter-spacing: 0.1em;
  }
  #bnr2 .box .link .btn-all {
    position: absolute;
    z-index: 2;
    right: 25px;
    bottom: 22px;
  }
}

#sec6 {
  padding: 0 0 10.7vw;
}
#sec6 .bg-sticky {
  margin: 0 calc(50% - 50vw) 12.9vw;
}
#sec6 .right .logo {
  width: 60px;
  margin: 0 auto 17px;
}
#sec6 .right .logo a {
  display: inline-block;
}
#sec6 .right .slogan {
  line-height: 25px;
  letter-spacing: 0.2em;
  font-weight: 600;
  text-align: center;
  margin-bottom: 25px;
}
#sec6 .right .contact {
  margin-bottom: 38px;
}
#sec6 .right .group {
  border-top: 1px solid rgba(34, 34, 34, 0.3);
  border-bottom: 1px solid rgba(34, 34, 34, 0.3);
  padding: 5.6vw 0 4vw;
  margin-bottom: 8vw;
}
#sec6 .right .group .tit {
  font-size: 4.3vw;
  line-height: 1.4em;
  font-weight: 500;
  text-align: center;
  margin-bottom: 2vw;
  letter-spacing: 0.1em;
}
#sec6 .right .group .txt {
  text-align: center;
}
#sec6 .right .info dl {
  letter-spacing: 0.05em;
  padding: 10px 0 10px;
  border-bottom: 1px solid rgba(34, 34, 34, 0.3);
}
#sec6 .right .info dl:first-child {
  padding-top: 0;
}
@media only screen and (min-width: 768px) {
  #sec6 {
    padding: 0 0 120px;
  }
  #sec6 .wrap {
    width: 100%;
  }
  #sec6 .bg-sticky {
    margin: 0 calc(50% - 50vw) 0;
    height: 100vh;
  }
  #sec6 .right {
    width: 50%;
    background: url(../img/shared/main_bg.jpg) repeat;
    margin-left: auto;
    position: relative;
    z-index: 4;
  }
  #sec6 .right .wrap-right {
    padding: 148px 0 73px;
  }
  #sec6 .right .logo {
    width: 80px;
    margin: 0 auto 20px;
  }
  #sec6 .right .slogan {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 36px;
  }
  #sec6 .right .contact {
    margin-bottom: 38px;
  }
  #sec6 .right .group {
    max-width: 516px;
    width: 100%;
    padding: 35px 0 37px;
    margin: 0 auto 72px;
  }
  #sec6 .right .group .tit {
    font-size: 20px;
    margin-bottom: 17px;
  }
  #sec6 .right .group .txt {
    line-height: 28px;
    letter-spacing: 0.1em;
  }
  #sec6 .right .info {
    max-width: 516px;
    width: 100%;
    margin: 0 auto;
  }
  #sec6 .right .info dl {
    display: flex;
    line-height: 28px;
    letter-spacing: 0.05em;
    padding: 13px 0 14px;
  }
  #sec6 .right .info dl dt {
    flex-shrink: 0;
    width: 122px;
  }
}

#gmap {
  padding-bottom: 14vw;
}
#gmap .map {
  filter: grayscale(100%);
  margin: 0 calc(50% - 50vw) 8vw;
  height: 80vw;
}
#gmap .map iframe {
  width: 100%;
  height: 100%;
}
#gmap .btn-all a {
  font-family: var(--serif);
  font-size: 15px;
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  #gmap {
    padding-bottom: 99px;
  }
  #gmap .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    margin: 0 auto;
  }
  #gmap .map {
    margin: 0 auto 47px;
    height: 500px;
  }
  #gmap .btn-all a {
    width: 225px;
    height: 45px;
    border-radius: 23px;
  }
}

#rss {
  padding-bottom: 14vw;
}
#rss .flex-pc {
  padding: 8vw 0 8vw;
  border-top: 1px solid rgba(34, 34, 34, 0.3);
  border-bottom: 1px solid rgba(34, 34, 34, 0.3);
}
#rss h2 {
  text-align: center;
  font-size: 5.5vw;
  margin-bottom: 4vw;
}
#rss #feed {
  margin-bottom: 8vw;
}
#rss #feed .row {
  border-bottom: 1px solid rgba(34, 34, 34, 0.1);
}
#rss #feed .row dl {
  padding: 12px 0 0;
  line-height: 1.6em;
}
#rss #feed .row dl .title a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
#rss .btn-all a {
  width: 180px;
  height: 36px;
  border-radius: 18px;
  font-size: 12px;
  font-family: var(--serif);
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  #rss {
    padding-bottom: 122px;
  }
  #rss .flex-pc {
    display: flex;
    padding: 68px 58px 64px;
  }
  #rss h2 {
    text-align: left;
    font-size: 26px;
    margin-bottom: 0;
    flex-shrink: 0;
    margin-right: 68px;
    margin-top: 10px;
  }
  #rss #feed {
    margin-bottom: 0;
    margin-right: 44px;
  }
  #rss #feed .row dl {
    padding: 12px 0 0;
    font-size: 15px;
    line-height: 28px;
    width: 484px;
    display: flex;
  }
  #rss #feed .row dl .date {
    flex-shrink: 0;
    width: 145px;
  }
  #rss #feed .row dl .title a:hover {
    text-decoration: underline;
  }
  #rss .btn-all {
    margin-top: 21px;
  }
  #rss .btn-all a {
    width: 225px;
    height: 45px;
    border-radius: 23px;
    font-size: 15px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1260px) {
  #sec2 .row1 .img1-pc {
    right: calc(50% + 220px);
  }
  #sec2 .row1 .img2 {
    left: calc(50% + 220px);
  }
  #sec2 .row2 .img {
    right: 50px;
  }
  #sec4 .list {
    margin-left: 0;
    margin-right: 0;
  }
  #sec4 .wrap-row .row .desc {
    margin-left: 40px;
  }
  #sec6 .right {
    width: 55%;
  }
}
